<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd" xmlns:sld="http://www.opengis.net/sld"
  version="1.0.0">
    <NamedLayer>
    <Name>IDENA_POLUCI_Sym_InstalRSU</Name>
    <UserStyle xmlns="http://www.opengis.net/sld">
      <Name>IDENA_POLUCI_Sym_InstalRSU</Name>
      <Title>IDENA_POLUCI_Sym_InstalRSU</Title>
      <FeatureTypeStyle>
        <Name>name</Name>
        <Rule>
          <Name>Centro Transferencia</Name>
          <Title>Centro Transferencia</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>CPLANTA</ogc:PropertyName>
              <ogc:Literal>10</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MaxScaleDenominator>750000.0</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                 <OnlineResource 
                    xlink:type="simple"
                    xlink:href="POLUCI_Sym_InstalRSU_1.svg" />
               <Format>image/svg+xml</Format>
             </ExternalGraphic>
             <Size>25</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Planta Biometanización</Name>
          <Title>Planta Biometanización</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>CPLANTA</ogc:PropertyName>
              <ogc:Literal>9</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MaxScaleDenominator>750000.0</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                 <OnlineResource 
                    xlink:type="simple"
                    xlink:href="POLUCI_Sym_InstalRSU_2.svg" />
               <Format>image/svg+xml</Format>
             </ExternalGraphic>
             <Size>25</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Punto Limpio</Name>
          <Title>Punto Limpio</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>CPLANTA</ogc:PropertyName>
              <ogc:Literal>8</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MaxScaleDenominator>750000.0</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                 <OnlineResource 
                    xlink:type="simple"
                    xlink:href="POLUCI_Sym_InstalRSU_3.svg" />
               <Format>image/svg+xml</Format>
             </ExternalGraphic>
             <Size>25</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Vertedero Rechazos</Name>
          <Title>Vertedero Rechazos</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>CPLANTA</ogc:PropertyName>
              <ogc:Literal>6</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MaxScaleDenominator>750000.0</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                 <OnlineResource 
                    xlink:type="simple"
                    xlink:href="POLUCI_Sym_InstalRSU_4.svg" />
               <Format>image/svg+xml</Format>
             </ExternalGraphic>
             <Size>25</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Planta Clasificación  Envases</Name>
          <Title>Planta Clasificación  Envases</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>CPLANTA</ogc:PropertyName>
              <ogc:Literal>5</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MaxScaleDenominator>750000.0</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                 <OnlineResource 
                    xlink:type="simple"
                    xlink:href="POLUCI_Sym_InstalRSU_5.svg" />
               <Format>image/svg+xml</Format>
             </ExternalGraphic>
             <Size>25</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Planta Compostaje residuos orgánicos recogidos selectivamente</Name>
          <Title>Planta Compostaje residuos orgánicos recogidos selectivamente</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>CPLANTA</ogc:PropertyName>
              <ogc:Literal>4</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MaxScaleDenominator>750000.0</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                 <OnlineResource 
                    xlink:type="simple"
                    xlink:href="POLUCI_Sym_InstalRSU_6.svg" />
               <Format>image/svg+xml</Format>
             </ExternalGraphic>
             <Size>25</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Planta Compostaje residuos vegetales recogidos selectivamente</Name>
          <Title>Planta Compostaje residuos vegetales recogidos selectivamente</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>CPLANTA</ogc:PropertyName>
              <ogc:Literal>3</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MaxScaleDenominator>750000.0</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                 <OnlineResource 
                    xlink:type="simple"
                    xlink:href="POLUCI_Sym_InstalRSU_7.svg" />
               <Format>image/svg+xml</Format>
             </ExternalGraphic>
             <Size>25</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Planta Compostaje residuos mezclados</Name>
          <Title>Planta Compostaje residuos mezclados</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>CPLANTA</ogc:PropertyName>
              <ogc:Literal>2</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MaxScaleDenominator>750000.0</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                 <OnlineResource 
                    xlink:type="simple"
                    xlink:href="POLUCI_Sym_InstalRSU_8.svg" />
               <Format>image/svg+xml</Format>
             </ExternalGraphic>
             <Size>25</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Planta Triaje</Name>
          <Title>Planta Triaje</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>CPLANTA</ogc:PropertyName>
              <ogc:Literal>1</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MaxScaleDenominator>750000.0</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                 <OnlineResource 
                    xlink:type="simple"
                    xlink:href="POLUCI_Sym_InstalRSU_9.svg" />
               <Format>image/svg+xml</Format>
             </ExternalGraphic>
             <Size>25</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <MaxScaleDenominator>300000.0</MaxScaleDenominator>
          <TextSymbolizer>
                        <Label>
                          <Function name="strCapitalize">
                            <PropertyName xmlns="http://www.opengis.net/ogc">PLANTA</PropertyName>
                          </Function>
                        </Label>
            <Font>
              <CssParameter name="font-family">Calibri</CssParameter>
              <CssParameter name="font-size">11</CssParameter>
              <CssParameter name="font-style">normal</CssParameter>
              <CssParameter name="font-weight">bold</CssParameter>
            </Font>
            <LabelPlacement>
              <PointPlacement>
                <AnchorPoint>
                  <AnchorPointX>0</AnchorPointX>
                  <AnchorPointY>0.5</AnchorPointY>
                </AnchorPoint>
                <Displacement>
                  <DisplacementX>12</DisplacementX>
                  <DisplacementY>2</DisplacementY>
                </Displacement>
              </PointPlacement>
            </LabelPlacement>
            <Halo>
              <Radius>1.5</Radius>
              <Fill>
                <CssParameter name="fill">#f0f0f0</CssParameter>
              </Fill>
            </Halo>
            <Fill>
              <CssParameter name="fill">#000000</CssParameter>
            </Fill>
          </TextSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>